﻿@charset "utf-8";
/* CSS Document */
html { height: 100%;}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0 auto; height: 100%;}
#wrapper { position: relative; margin: 0 auto; height: 100%;}
a {color: #3299cc; text-decoration:none; outline: none;}
a:hover {text-decoration: underline;} 
.red { color:#F00 }
.bold { font-weight:bold; }
.floatleft { float:left;}
.floatright { float:right; width: 100px; text-align: right; }
.clear { clear:both;}

/* Intersite Navigation */
#intersite {width: 100%; background-color: #e5e5e5; height: 20px; border-bottom: 1px solid #adadad;}
#intersiteNavTable {width: 981px; margin: 0 auto;}
.intersiteUnSelectedCell {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; padding-top: 5px; padding-right: 15px; padding-left: 15px; border-left-width: 1px; border-left-style: solid; border-left-color: #A8ADB3; background-color: #e5e5e5; white-space: nowrap; color: #4d4d4d;}
.intersiteUnSelectedCell a:link, .intersiteUnSelectedCell a:visited {color: #6A737C; text-decoration: none;}
.intersiteUnSelectedCell a:hover, .intersiteUnSelectedCell a:active {color: #6A737C; text-decoration: underline;}
.intersiteSelectedCell {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; padding-top: 5px; padding-right: 15px; padding-left: 15px; border-left-width: 1px; border-left-style: solid; border-left-color: #A8ADB3; background-color: #FFFFFF; white-space: nowrap; color: #4d4d4d; height: 21px; width: 75px;}
.intersiteSelectedCell a:link, .intersiteSelectedCell a:visited { color: #4d4d4d; text-decoration: none;}
.intersiteSelectedCell a:hover, .intersiteSelectedCell a:active { color: #4d4d4d; text-decoration: underline;}

/* Top Navigation, Logo, Search, Utility Nav and Menu */
#header {height: 130px; background-color: #000000; border-top: 2px solid #ffffff; width: 100%; margin: 0 auto;float:none;}

/*Header outer DIV */
#topnav {width: 981px; margin: 0 auto; height: 85px; font-family: inherit; border-bottom: 1px solid #1b1b1b;}
/*Logo*/
#logo {width: 400px; background-image: url(/images/support/logo.png); background-repeat:no-repeat; height: 65px; margin-top: 5px; float: left;}
/*Utility Nav*/
#utility_nav {float: right; color: #999999; margin-top: 3px; }
#utility_nav li {float: left; list-style: none; font-size: 11px; padding: 1px 8px 1px 8px; border-right: 1px solid #444444;}
#utility_nav li a {color: #999999; text-decoration: none;}
#utility_nav li a:hover {color: #f3f3f3; }

#search {width: 230px; height: 22px; background-image:url(/images/support/search_bg.gif); clear: both; float: right; margin-top: 10px;}

.searchBox {font-size: 11px; padding: 2px; border: 1px solid #fff; margin-left: 3px; width: 180px; margin-top: 0px; position: absolute; color: #636363;}
.searchButton { font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding: 0px; border: 1px solid #B1B7AF; margin-bottom: 3px; margin-top: 2px; margin-right: 5px; margin-left: 0px; float: right;}

/* Main Menu */
#menu {width: 981px; margin: 0 auto; margin-top: 5px;}
.menu_1 { float:left; width: 605px;}
.menu_2 { float:left;  margin-top: 5px;}
#menu a.menu_item_static { font-weight:bold; color: #656565; display:inline; font-size:14px;}
#menu a.menu_item_static:hover {color: #FFF; text-decoration:none;}

/*Body Content with Background Image*/

#content_layout {width: 100%; margin: 0 auto; background-color: #6d6d6d; background-image: url(/images/support/simplify_it_bg1.jpg); background-repeat:no-repeat;}
#content_layout_shadow {background-image: url(/images/support/drop_shadow1.png); width: 1030px; margin: 0 auto; clear: both;}
#content_layout_bg {background-color: #fff; margin: 0 auto; width: 981px; padding: 13px; overflow: auto; min-height: 400px;}

/*SDC Look & Feel*/
#content_layout_SDC {width: 100%; margin: 0 auto; background-repeat:no-repeat;}
#content_layout_shadow_SDC {width: 1030px; margin: 0 auto; clear: both;}
#content_layout_bg_SDC {background-color: #fff; margin: 0 auto; width: 981px; padding: 13px; overflow: auto; min-height: 400px;}

/* Breadcrumbs */

/*#breadcrumb {width: 100%; float: right; clear: both; font-size: 11px; color: #5e5e5e; text-align: right; padding-bottom: 10px;}
#breadcrumb .bc {padding-right: 35px;}
#breadcrumb .site_head {float: left; font-size: 22px;} */


/* OPE - Tactical enhancements - EQL - Change Start - BR 3.1 */
#breadcrumb {width: 100%; float: left; clear: both; font-size: 11px; color: #333; text-align: left; padding-bottom: 10px;}
#breadcrumb .bc {padding-right: 35px;margin-top:20px;}
#breadcrumb a {color: #666666; text-decoration:none;}
#breadcrumb a:hover {text-decoration:underline; color: #333;}
#breadcrumb a:active {text-decoration:underline; }
#site_head {width: 100%;float: left; font-size: 22px;color: #5e5e5e; text-align: left; padding-bottom: 10px;}

/* OPE - Tactical enhancements - EQL - Change End - BR 3.1 */

/*Two Column Layout*/

/*Column Left*/
#Columnleft {width: 20%; float: left;}

/* Virtual Pagination - Releases and Events **/
#paginate { background: url(/images/support/leftcontent_topcurve.png) no-repeat; margin: 0; padding: 9px 10px 30px 10px; font-size: 14px; color: #666666; font-weight:bold; }
.paginationstyle { }
.paginationstyle a.imglinks img { border: 0;}
.paginateinfo { font-weight:normal; color:#000; font-size:8pt; margin-right:10px; margin-top: -10px;}
.paginateblock { padding: 10px; margin:0; border-left:#cccccc solid 1px; border-right:#cccccc solid 1px; font-size: 11px; color: #666666;}
.paginateblock p { margin:0; padding:0; font-size: 8pt; color: #666666; padding-bottom: 5px;}
.paginateblock a, .paginateblock a:visited {font-size:8pt; color:#3299CC; text-decoration: none;}
.paginateblock a:hover { text-decoration:underline;}

/*Rounded Gray Outlined Boxes - Customer Training and Top 5 Downloads*/
#Columnleft .gray_line_box {background: #FFF url(/images/support/leftcontent_btcurve.png) no-repeat bottom left; width: 185px; padding: 0 0 7px 0; margin: 0 0 11px 5px;}
#Columnleft .gray_line_box dl {}
#Columnleft .gray_line_box dt {background: url(/images/support/leftcontent_topcurve.png) no-repeat; margin: 0; padding: 10px 0 13px 10px; font-size: 14px; color: #666666; font-weight:bold; }
#Columnleft .gray_line_box dt a {font-size: 14px; color: #666666; font-weight:bold; text-decoration:none; }
#Columnleft .gray_line_box dd {padding: 10px; margin:0; border-left:#cccccc solid 1px; border-right:#cccccc solid 1px; font-size: 11px; color: #666666;}
#Columnleft .gray_line_box dd p {padding-bottom: 5px;}
#Columnleft .gray_line_box dd a {font-size: 11px; color: #3299cc; text-decoration: none; }
#Columnleft .gray_line_box dd a:hover {text-decoration:underline;}
#Columnleft .gray_line_box br {line-height: 7px;}
#Columnleft .gray_line_box_seviceplanstatus {background: #FFF url(/images/support/leftcontent_btcurve.png) no-repeat bottom left; width: 185px; padding: 0px; margin: 0 0 11px 5px;}
/*Column Right*/
#Columnright {width: 77%; float: left; padding: 0% 0% 0% 3%;}
#Columnright_kb {width: 70%; float: left; padding: 0% 0% 0% 3%;}


#Columnright h3{font-size: 14px;}

#flash_banner {width: 721px; height: 204px; margin-bottom: 15px; clear: both;}

/*Home Page Content - Two Column for center column and right column*/
#middle_column{width: 470px; float: left;}
#middle_column h3 {color: #010101; font-size: 15px; padding-left: 10px;}
#middle_column p {color: #010101; padding-right: 20px; padding-left: 10px; padding-bottom: 5px;}
#middle_column p a {color: #3299cc; text-decoration:none; outline: none;}
#middle_column p a:hover {text-decoration: underline;} 

/*Quicklinks on Homepage*/
.quick_links {width: 94%; margin: 0 auto; padding: 1%; clear: both; margin-top: 2%; margin-bottom: 2%; border-top: 1px solid #cccccc; overflow: auto;}
.quick_links a {color: #3299cc; text-decoration:none;}
.quick_links a:hover {text-decoration: underline;}
.quick_links p a {color:#000;}
.quick_links img {float: left; width: 120px; height: 120px; padding-top: 10px; }
.quick_links h4 {color: #3299cc;  font-size: 15px; margin-top: 4px; margin-left: 140px; line-height: 1.6em; }
.quick_links p {line-height: 1.5em;  margin-left: 130px; padding: 5px 0px 5px 0px;}
.quick_links ul{list-style-type:none; margin-left: 140px; margin-top: 5px; margin-bottom: 5px;}
.quick_links ul li{padding-bottom: 5px;}
.quick_links ul li a {background: url(/images/support/bluedot.gif) no-repeat 0 .4em ; padding: 0 0 0 10px; margin: 0 0 0 7px;  color: #3299cc; text-decoration: none; font-size:12px; display:block;}

#right_column{width: 260px; float: left;}

/*Log a Case */
#logacase{ margin-bottom: 10px; margin-left: 5px;}

/*Featured Video*/
#right_column .gray_line_box {background: #FFF url(/images/support/rightcontent_btcurve.png) no-repeat bottom left; width: 250px; padding: 0 0 6px 0; margin: 11px 0 11px 5px;}
#right_column .gray_line_box dl {}
#right_column .gray_line_box dt {background: url(/images/support/rightcontent_topcurve.png) no-repeat; margin: 0; padding: 15px 0 20px 10px; font-size: 14px; color: #666666; font-weight:bold; }
#right_column .gray_line_box dt a {font-size: 14px; color: #666666; font-weight:bold; text-decoration:none; }
#right_column .gray_line_box dd {padding: 0px 8px 10px 10px; margin:0; border-left:#cccccc solid 1px; border-right:#cccccc solid 1px; font-size: 11px; color: #666666;}
#right_column .gray_line_box dd p {padding-top: 8px; color:#000;}
#right_column .gray_line_box dd a {font-size: 11px; color: #3299cc; text-decoration: none; }
#right_column .gray_line_box dd a:hover {text-decoration:underline;}
#right_column .gray_line_box br {line-height: 7px;}

#featured_video{width: 250px; margin: 0 auto; margin-top: 5px;}
#featured_video ul li{list-style: none; }
#featured_video ul li h3{background-image: url(/images/support/rightcontent_topcurve.png); margin: 0 auto; width: 230px;  padding: 10px 10px 10px 10px; height: 20px; font-size: 13px; color: #666666; }
#featured_video ul li h6{width: 230px; padding: 5px 9px 8px 9px; border-right: 1px solid #dddddd;  border-left: 1px solid #dddddd; font-size: 11px; color: #101010; font-weight: normal;  margin-bottom: -1px; }
#featured_video ul li h5 {background-image: url(/images/support/rightcontent_btcurve.png); background-repeat: no-repeat; margin: 0 auto; width: 230px; padding: 0 10px 0 10px; height: 8px; background-repeat: no-repeat; margin-top: -7px;}

/*Sub Pages */
#main {width: 722px;}
#main ol{margin-top: 5px;}
#main p { font-family: Arial, Helvetica, sans-serif; font-size:13px; line-height: 12pt; color:#010101; padding-bottom: 8px; margin-bottom: 8px; }
#main h1 { font-size:18px; color:#010101; font-weight:normal; margin-top: 0px;}
#main h2 { font-size:14px; line-height: 25pt; border-bottom:#e7e7e7 1px solid; ;}
#main h3 {font-size: 16px; padding: 0 0 6px 0;}
#main h4 {font-size: 14px; padding: 0 0 10px 0;}
#main ul { margin-left: 30px; margin-bottom: 5px; padding: 0;}
#main li { line-height: 12pt; margin:0; padding: 0 0 5px 0;}
#main p a {color: #3299cc; text-decoration:none;}
#main p a:hover {text-decoration: underline;}

.featured_image {float:left; margin: 0 15px 25px 0;}
.main_header {height:40px; width: 700px; background: #dedede url(/images/support/gray_left_top_corner.gif) no-repeat top left; padding: 19px 0 0 22px; margin-bottom: 20px; }
.main_header h1 { font-size:20px; color:#000; font-weight:normal;margin-top: 0px;}
.content_holder {width: 718px; background-color:#e5e5e5; margin-bottom: 3px; border-top: none; border-right:#e5e5e5 solid 2px; border-left:#e5e5e5 solid 2px; border-bottom:#e5e5e5 solid 2px;}

/*Quicklinks on Subpages*/
#main .quick_links { margin: 10px 0 0 0; padding-top: 20px;}
#main .quick_links img {padding:0}
#main .quick_links ul li a {margin: 0 0 0 115px; background: url(/images/support/bluedot.gif) no-repeat 0 .5em ; }
#main .quick_links p {margin-left: 140px; padding: 5px 0px 5px 0px;}
#main .quick_links h4 {margin-top: 0px; padding-bottom: 0px;}
#main .quick_links .black_links a { color: #010101;}

/* FAQs */
 a.faqhyperlink{color: #d22424 !important; height: 22px; list-style: circle;}
.faqtitle {width: 99%; background-color: #f4f4f4; padding: 2px; color: #666 !important;}

/* Services Pages */
#services {}
#services .intro p { font-family: Arial, Helvetica, sans-serif; font-size:13px; line-height: 12pt; color:#010101; padding-bottom: 8px; margin-bottom: 8px; }
#services .intro a {color: #3299cc; text-decoration:none;}
#services .intro a:hover {text-decoration: underline;}
#services .intro img {float:left; padding: 0 15px 10px 0;}
#services .intro ul {margin: 0 0 0 140px;}
#services .disclaimer { font-size: 10px; margin-bottom: 15px;}
#services hr {border: solid 1px #dedede;}
#services p { font-family: Arial, Helvetica, sans-serif; font-size:11px; line-height: 12pt; color:#010101; margin: 0; padding: 0 0 10px 0;}
#services h1 { font-size:18px; color:#010101; font-weight:normal; margin-top: 0px;}
#services h3 {font-size: 11px; font-weight:bold; margin:0; padding: 6px 0 6px 0;}
#services h4 {font-size: 11px; font-weight: normal; font-style:italic; margin:0; padding: 0;}
#services ul {font-size:11px; padding: 0 0 10px 0; margin: 0; list-style-type:none;}
#services ul li {background:url(../images/support/bullet_small.gif)  no-repeat 0 .4em; margin: 0 0 0 2px; padding: 0 0 3px 12px; line-height: 12px;}
#services .gray_box {width: 100%; background: #dedede url(../images/support/gray_left_bottom_corner.gif) no-repeat bottom left; margin: 10px 20px 20px 0;}
#services .gray_box dl {background: url(../images/support/gray_left_top_corner.gif) no-repeat top left; }
#services .gray_box dt {background: url(../images/support/gray_right_top_corner.gif) no-repeat top right ; padding: 13px 15px 0; font-size:12px; font-weight:bold;}
#services .gray_box dd {background: url(../images/support/gray_right_bottom_corner.gif) no-repeat bottom right; padding: 5px 0 0 15px; margin:0;}
#services .gray_box ul {font-size:11px; padding: 0 0 10px 0; margin: 0; list-style-type:none;}

/*Download_File*/
#download_meta {width: 100%;}
#download_meta .title { font-weight:bold; font-size:14px; width: 70%;}
#download_meta .date { width: 30%;}
#download_meta .desc { color:#666; padding: 10px;}
#export_agreement { padding: 10px 35px;}
#export_agreement p {}
#export_agreement ul {margin: 10px 10px 10px 30px;}
#export_agreement ul li { padding-bottom: 5px;}
#export_agreement .note { text-align:center; color:#036; font-weight:bold; font-style:italic;}
#accept_decline {width: 131px; margin-left: auto; margin-right: auto; margin-top: 20px;}
#accept_decline .button {width: 63px; }
#accept_decline .separator { font-size:18px;}

/* Tech Reports */
#techreports p {margin: 3px 0 10px 10px; font-size:11px; color:#666; padding-right: 30px;}
#techreports {margin: 0 0 25px 10px;}
#techreports a {color:#3299CC; font-weight:bold; font-size:11px; text-decoration:none;}
#techreports p a {font-weight: normal; text-decoration:none;}
#techreports a:hover {text-decoration: underline;}
#techreports h3 {font-size: 14px; font-weight: bold; margin-bottom: 10px;}
#techreports_menu { text-align:center; margin: 0 0 20px 0;}
#techreports_menu a {color:#3299CC; }

/*Training*/
#training { margin: 10px 0 10px 0;}
#training td { padding: 7px; font-size:11px; border-bottom: 1px solid #dedede;}
#training .title { font-size:12px; font-weight:bold; background-color: #dedede;}

/*Webcasts*/
#webcasts #ondemand {width: 480px; float:left;}
#webcasts .gray_box {width: 220px; background: #dedede url(../images/support/gray_left_bottom_corner.gif) no-repeat bottom left; margin: 10px 0px 20px 0;}
#webcasts .gray_box dl {background: url(../images/support/gray_left_top_corner.gif) no-repeat top left; }
#webcasts .gray_box dt {background: url(../images/support/gray_right_top_corner.gif) no-repeat top right ; padding: 13px 15px 0; font-size:12px; font-weight:bold;}
#webcasts .gray_box dd {background: url(../images/support/gray_right_bottom_corner.gif) no-repeat bottom right; padding: 5px 0 15px 15px; margin:0;}

/*Beta Program*/
#beta_table {width: 100%; border-right:#e5e5e5 solid 4px; border-left:#e5e5e5 solid 4px; margin: 10px 0 20px 0;}
#beta_table td { vertical-align:top; font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#6e6e6e; }
#beta_table .label {color:#c3c3c3; background-color:#5e5e5e; border-top:#e5e5e5 solid 8px; border-right:#e5e5e5 solid 4px; border-left:#e5e5e5 solid 4px; border-bottom:none; font-weight:normal; padding: 8px;}
#beta_table .value {color:#6e6e6e; background-color:#fcfcfc; border-top:#e5e5e5 solid 8px; border-right:#e5e5e5 solid 4px; border-left:#e5e5e5 solid 4px; border-bottom:none; padding: 8px; }
#beta_table .top_row {color:#6e6e6e; background-image:url(/images/support/top_row_gradient.gif); background-repeat:repeat-x; background-position:top; background-color:#fcfcfc;  border-top:#e5e5e5 solid 8px; border-right:#e5e5e5 solid 4px; border-left:#e5e5e5 solid 4px; border-bottom:none; padding: 8px; }
#beta_table .bottom_row{height: 20px; background-image:url(/images/support/column_dropshadow.gif); background-repeat: repeat-x; background-position:top; background-color:#e5e5e5 !important; font-size: 0px; border-right:#e5e5e5 solid 12px; border-left:#e5e5e5 solid 12px;}
#beta_table ul {float:none; display: block;  height: auto;  padding:10px 0 0 17px; margin:7px 0 5px 17px;}
#beta_table td ul li {list-style-type:square; line-height: 11pt; margin-bottom: -5px;}
#beta_table ul li ul li {list-style-type: circle; margin-top: -5px;}

/*Accordian*/
.gray_header_left {height: 25px; width: 22px; background-image:url(/images/support/gray_bar_left.gif); background-repeat:no-repeat; float:left;}
.gray_header_middle {height: 25px; width: 678px; background-image:url(/images/support/gray_bar_middle.gif); background-repeat: repeat-x; float:left; font-size:13px; padding-top: 3px; }
.gray_header_middle a { color:#6e6e6e; text-decoration: none; outline-style: none;}
.gray_header_middle a:hover { text-decoration: underline; }
.gray_header_right {height: 25px; width: 22px; float:left;}
.gray_header_right a {outline-style:none;}

.black_header_left {height: 25px; width: 22px; background-image:url(/images/support/black_bar_left.gif); background-repeat:no-repeat; float:left;}
.black_header_title {height: 25px; width: 500px; background-image:url(/images/support/black_bar_middle.gif); background-repeat: repeat-x; float:left; font-size:13px; padding-top: 3px; color:#c3c3c3; }
.black_header_toggle {height: 25px; width: 178px; background-image:url(/images/support/black_bar_middle.gif); background-repeat: repeat-x; float:left; font-size:13px; padding-top: 3px; color:#c3c3c3; text-align:right; }
.black_header_toggle a {color:#c3c3c3; text-decoration: none; outline-style: none;}
.black_header_toggle a:hover {text-decoration: underline; }
.black_header_right {height: 25px; width: 22px; background-image:url(/images/support/black_bar_right.gif); background-repeat:no-repeat; float:left; }

.software_table {width: 100%;}
.software_table td { vertical-align:top; font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#6e6e6e; }
.software_table .top_row { color:#6e6e6e; background-image:url(/images/support/top_row_gradient.gif); background-repeat:repeat-x; background-position:top; background-color:#fcfcfc;  border-top:#e5e5e5 solid 8px; border-right:#e5e5e5 solid 4px; border-left:#e5e5e5 solid 4px; border-bottom:none; padding: 8px; }
.software_table .label {width: 82px; color:#fcfcfc; background-color:#6e6e6e; border-top:#e5e5e5 solid 8px; border-right:#e5e5e5 solid 4px; border-left:#e5e5e5 solid 4px; border-bottom:none; font-weight:normal; padding: 8px;}
.software_table .label img {float:right; vertical-align:middle; vertical-align:text-bottom;}
/*.software_table .label a:link {color:#c3c3c3; text-decoration:none; border-bottom:dotted 1px;}
.software_table .label a:hover { border-bottom:dotted 1px; border-bottom: solid 1px;}*/
.software_table .value {color:#6e6e6e; background-color:#fcfcfc; border-top:#e5e5e5 solid 8px; border-right:#e5e5e5 solid 4px; border-left:#e5e5e5 solid 4px; border-bottom:none; padding: 8px; }
.software_table .value p { font-family: Arial, Helvetica, sans-serif !important; font-size:11px !important; color:#6e6e6e !important; }
.software_table .top_row p { font-family: Arial, Helvetica, sans-serif !important; font-size:11px !important; color:#6e6e6e !important; }
.software_table .bottom_row  { height: 20px; background-image:url(/images/support/column_dropshadow.gif); background-repeat: repeat-x; background-position:top; background-color:#e5e5e5; font-size: 0px; border:none; padding: 0; margin:0; border-right:#e5e5e5 solid 12px; border-left:#e5e5e5 solid 12px;}
.software_table ul {float:none; display: block;  height: auto;  padding:10px 0 0 17px; margin:5px 0 5px 17px;}
.software_table ul li {list-style-type:square; line-height: 11pt; margin-bottom: -5px;}
.software_table ul li ul li {list-style-type: circle; margin-top: -5px;}
.software_subtable {width: 100%;}
.software_subtable td { padding: 0;}
.software_subtable td ul { margin-top: 2px;}
 .validation {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
 color: #FF0000;}
/* Footer and CopyRight - Start */


   /* #footer {width: 100%; margin: 0 auto; height: 230px; background-color: #000000; padding-top: 10px;} 
    #footer_content {width: 981px; margin: 0 auto; }
    #footer_content ul{float: left; width: 175px; padding: 10px;}
    #footer_content ul li{color: #999999; font-size: 12px; list-style: none; line-height: 18px;}
    #footer_content ul li h5{color: #ffffff; list-style: none; font-size: 15px; margin-bottom: 5px;}
    #footer_content a {color: #999999; text-decoration:none; }
    #footer_content a:hover { text-decoration: underline;}
    #footer_content h5 a {color:#FFF;}

    #footer_copy {width: 981px; margin: 0 auto; clear: both; padding-top: 10px;  font-size: 11px; color: #999999; text-align: center; vertical-align: baseline; border-top: solid 1px #1B1B1B; }
    #footer_copy a {color: #999999; text-decoration:none; }*/


/* OPE - Tactical enhancements - EQL - Change Start - BR 3.1 */

#footer {width: 100%; height: 330px;margin: 0 auto; background-color: #ffffff; border-top:#e2e2e2 2px solid; background:#0085C3; color:#666666; padding-top: 20px;}
#footer_content_sdc{width: 990px;  color:#666666; margin: 0 auto; font-family:arial,helvetica;}
#footer_content_sdc ul{float: left; width: 187px; padding-bottom:25px; padding-left:10px;}
#footer_content_sdc ul li{color: #FFFFFF; font-size: 12px; list-style: none; margin-bottom:7px; padding-left:10px; font-family:arial,helvetica;}
#footer_content_sdc ul li h5{color: #FFFFFF; list-style: none; font-size: 15px; font-weight:normal; margin-bottom: 15px; font-family:arial;}
#footer_content_sdc a {color: #FFFFFF; text-decoration:none; }
#footer_content_sdc a:hover { text-decoration: underline;}

#footer_content_sdc ul li a {color:#FFFFFF; background-image:url(../images/bullets/nav_right_grey.gif); background-repeat:no-repeat; background-position:left center; padding-left:10px;}
#footer_content_sdc ul li h5 a {color:#FFFFFF; background-image:none; padding-left:0px; }
#footer_content_sdc ul li h5 a:hover {text-decoration:underline; }

#footer_copy {width: 981px; margin-top: 0; margin-left:auto; margin-right:auto; font-family:arial,helvetica; clear: both; padding: 10px 8px 10px 8px; font-size: 11px; color: #FFFFFF; text-align: center; vertical-align: baseline; border-top:1px solid #E2E2E2; }
#footer_copy a {color: #FFFFFF; text-decoration:none; }

#footer_crumb {width: 980px; margin: 0 auto;margin-bottom:10px;height:22px;border-bottom:#e2e2e2 1px solid;padding-bottom:10px;}
#footerbreadcrumb { height:22px;width: 70%; float: left; clear: both; font-size: 11px; color: #FFF; text-align: left; padding-bottom: 10px;}
#footerbreadcrumb a {color: #FFF; text-decoration:none;}
#footerbreadcrumb a:hover {text-decoration:underline; color: #333;}
#footerbreadcrumb a:active {text-decoration:underline; }
/* OPE - Tactical enhancements - EQL - Change End - BR 3.1 */

#footer_copy a:hover { text-decoration: underline;}

/* Footer and CopyRight - END */


/* simple code */

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
}

#nav a, #nav .iemenufix  {
	display: block;
	width: 100%;
	color: black;
	text-decoration: none;
}

#nav li { /* all list items */
	float: left;
	width: 14em; /* width needed or else Opera goes nuts */
}

#nav li li {
	/* all drop down list items */
	border: 1px solid black;
	padding: 5px 5px 5px 5px;
	background-color: Silver;
}

#nav li ul { /* second-level lists */
	position: absolute;
	background-color: Silver;
	width: 14em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 9em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/*Slave Menu Outer Shell */
#nav_box, #nav_box2, #nav_box3, #nav_box4, #nav_box5, #nav_box6 {background: #FFF url(/images/support/leftcontent_btcurve.png) no-repeat bottom left; width: 185px; padding: 0 0 7px 0;}
#nav_box dl, #nav_box2 dl, #nav_box3 dl, #nav_box4 dl, #nav_box5 dl {}
#nav_box dt, #nav_box2 dt, #nav_box3 dt, #nav_box4 dt, #nav_box5 dt, #nav_box6 dt {background: url(/images/support/leftcontent_topcurve.png) no-repeat; margin:0; padding: 10px 0 13px 10px;}
#nav_box dt a, #nav_box2 dt a, #nav_box3 dt a, #nav_box4 dt a, #nav_box5 dt a, #nav_box6 dt a {font-size: 14px; color: #666666; font-weight:bold; text-decoration:none; }
#nav_box dd, #nav_box2 dd, #nav_box3 dd, #nav_box4 dd, #nav_box6 dd {padding: 10px 20px 0; margin:0; border-left:#cccccc solid 1px; border-right:#cccccc solid 1px;}
#nav_box5 dd {padding: 10px 20px 0 30px; margin:0; border-left:#cccccc solid 1px; border-right:#cccccc solid 1px; background:url(../images/support/bluedot.gif)  no-repeat 1.7em 1.1em;  line-height: 12px;}
#nav_box6 dl { margin-top: 15px;}
#nav_box6 dd a {font-size: 11px;}


/*Slave Menu IE fix */
#nav_box .slaveflyout .ekflexmenu_menu_level_0 ul {*margin-bottom: -10px;}
#nav_box2 .slaveflyout .ekflexmenu_menu_level_0 ul {*margin-top: -5px; *margin-bottom: -5px;}
#nav_box3 .slaveflyout .ekflexmenu_menu_level_0 ul {*margin-top: -10px; *margin-bottom: 0px;}
#nav_box4 .slaveflyout .ekflexmenu_menu_level_0 ul {*margin-top: -15px; *margin-bottom: 5px;}

/*My Profile Page */
#my_profile td {padding: 4px;}
#my_profile .label { text-align:right; width: 25%;}
#my_profile .value { text-align:left;}



/* Data Table */

.dataTable
{
	width: 100%;
	background-color: #FFFFFF;
	border: 0px;
}
.dataTableOddCell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 4px;
	padding: 4px;

}

.dataTableOddCell_servicesplan
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 4px;
	padding: 4px;
	text-align: left !important;
}

.dataTableEvenCell
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin: 4px;
	padding: 4px;
}
.dataHeaderCell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	background-color: #303030;
	text-decoration: none;
}
.rowStyle
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	background-color: #FFFFFF;
	text-align: left;
}
.alternatingRowStyle
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	background-color: #e7e7e7;
	text-align: left;
}
.dataField
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-color: #EEEEEE;
	padding: 1px 5px 1px 5px;
}

a.dataTableOddCell {color: #3299CC; text-decoration: underline;}

.headerstyle
{
    border: 1px solid #C0C0C0;
    height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;
    border-collapse: collapse;
}
.headerstyle a
{
    text-decoration: none; 
    padding-top: 3px; 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    vertical-align:middle;
    text-align:center;
}

.datadetailscell{width: 250px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; color: #333333;}


#ctl00_ContentPlaceHolder_dvLeft td{width: 50%; height: 22px; padding: 3px;}
#ctl00_ContentPlaceHolder_dvLeft {width: 100%; margin-left: 2%; border: 0px !important; border-collapse: separate !important;}

#ctl00_ContentPlaceHolder_dvRight td{width: 50%; height: 22px; padding: 3px;}
#ctl00_ContentPlaceHolder_dvRight{width: 100%; margin-left: 2%; border-collapse: separate !important;}

#ctl00_ContentPlaceHolder_dvDescription td{width: 50%; height: 22px; padding: 3px;}
#ctl00_ContentPlaceHolder_dvDescription{width: 97%; margin-left: 2%; border-collapse: separate !important;}

dd.listitems{color: #3299CC; }
dd.listitems a{color: #3299CC; text-decoration: none;}
dd.listitems a:hover{color: #3299CC; text-decoration: underline;}

/* Download Pages - From old site */
.calloutWrapperCell
{
	background-color: #fff;
	border: #ededed solid 1px;
}
.calloutCellHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #ededed;
	padding: 3px;
}
.calloutText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding: 8px;
}
.calloutBoldText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	
}

/* Search Page Styles */
/*#pageContent #oneCol-1 #search_results {width: 98%; margin: 0 auto; clear: both; margin-top: 10px;}*/
#pageContent #oneCol-1 #search_results {margin-top: 15px;}
#pageContent #oneCol-1 #search #summary { float: left; width: 600px; font-weight: bold; }
#pageContent #oneCol-1 #search_results .pager { float: right; font-weight: bold; margin-bottom: 20px;}
#pageContent #oneCol-1 #search_results .pager ul { padding: 0; margin: 0; list-style: none; }
#pageContent #oneCol-1 #search_results .pager li { padding: 2px; margin: 0; display: inline; }
#pageContent #oneCol-1 #search_results .result { margin: 20px 0px; padding-bottom: 20px; border-bottom: 1px solid #333; }
#pageContent #oneCol-1 #search_results .result .result-title { font-size: 14px; color: #0063be; margin-left: 40px; margin-bottom: 4px; font-weight: bold; }
#pageContent #oneCol-1 #search_results .result .result-body { line-height: 16px; width: 600px; margin-left: 40px; }
#pageContent #oneCol-1 #search_results .result .result-path { line-height: 16px; width: 600px; margin-left: 40px; margin-top: 4px;  }

/*#pageContent #oneCol-1 #search {margin-top: 15px;}
#pageContent #oneCol-1 #search #summary { float: left; width: 600px; font-weight: bold;}
#pageContent #oneCol-1 #search .pager { float: right; font-weight: bold; margin-bottom: 20px;}
#pageContent #oneCol-1 #search .pager ul { padding: 0; margin: 0; list-style: none; }
#pageContent #oneCol-1 #search .pager li { padding: 2px; margin: 0; display: inline; }
#pageContent #oneCol-1 #search .result { margin: 20px 0px; padding-bottom: 20px; border-bottom: 1px solid #CCC; }
#pageContent #oneCol-1 #search .result .result-title { font-size: 14px; color: #3399CC; margin-left: 40px; margin-bottom: 4px; }
#pageContent #oneCol-1 #search .result .result-body { line-height: 16px; width: 600px; margin-left: 40px; }
#pageContent #oneCol-1 #search .result .result-path { line-height: 16px; width: 600px; margin-left: 40px; margin-top: 4px;  }*/


/* User Conference Pages */
.banner {margin-bottom: 15px;}
#conf_menu { text-align:center; margin-bottom: 20px; }
#conf_menu .selected {font-weight:bold; color:#333;}
#conf_lists {}
#conf_lists td.title {padding-bottom: 3px;}
#conf_lists td.title a {color:#3299CC; font-weight:bold; font-size:12px; }
#conf_lists td.desc {font-size:11px; color:#666; padding-left: 23px; padding-bottom: 5px; line-height: 12px; width:700px;}
#conf_lists td.track {font-size:11px; color:#666; padding-left: 23px; padding-bottom: 3px; width: 50%;}
#conf_lists td.also {font-size:11px; color:#666; padding-left: 23px; font-style:italic;}
#conf_lists td.also a {}

/*Fake Slave Menu for Presentation page */
#nav_box7 {background: #FFF url(/images/support/leftcontent_btcurve.png) no-repeat bottom left; width: 185px; padding: 0 0 7px 0;}
#nav_box7 dl {}
#nav_box7 dt {background: url(/images/support/leftcontent_topcurve.png) no-repeat; margin:0; padding: 10px 0 24px 10px;}
#nav_box7 dt a {font-size: 14px; color: #666666; font-weight:bold; text-decoration:none; }
#nav_box7 dd {padding: 4px 20px 0 30px; margin:0; border-left:#cccccc solid 1px; border-right:#cccccc solid 1px; background:url(../images/support/bluedot.gif)  no-repeat 1.7em .5em;  line-height: 12px;}
